/* Custom Styles */
.pricing__body {
    display: block;
}

h4.pricing__name {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 3px;
}
.pricing__info {
    margin: 12px 0px;
    margin-bottom: 20px;
}
.pricing__content.custom-icon {
    margin: 40px 0px;
}

.pricing .btn {
    font-weight: 600;
}
h5.media__body {
    font-weight: 500;
    font-size: 22px;
}


#section-footer  button#form-button {
    margin: -10px 2px;
    border-radius: 33px;
    padding: 8px 25px !important;
}
#section-footer .menu-heading

 {
    margin-bottom: 0 !important;
}


@media(max-width:767px){
    
div#block-1749803578952 {
    margin: 9px 0px;
}
 .process-box {
    display: block !important;
    
}   
    
}

@media(min-width:768px){
    
    
    #section-footer  form {
    background: #000;
    padding: 7px;
    border-radius: 53px;
}
 #section-footer  .form-control {
    border-radius: ;
    background: transparent;
    padding: 0px 23px;
    outline: none !important;
}
    
    #block-1749792884251 .block, #block-1749794473947_2 .block, #block-1749794628881_1 .block {
        
        border-top-left-radius: 24px !important;
        border-bottom-left-radius: 24px !important;
        
    }
    
    #block-1749792980370 .block, #block-1749794473947_1 .block, #block-1749794628881_2 .block {
        
        border-top-right-radius: 24px !important;
        border-bottom-right-radius: 24px !important;
        
    }
    
    }